
*{
/*	font-family: "HelveticaLight", Helvetica,  Arial, sans-serif;*/
/*	text-align: left; */
/*	font-size: 14px; */
}



#gsk_container{
	margin: auto;
    max-width: 1170px;
}

#gsk_hlavicka {
    background-color: white;
    max-width: 1170px;
    min-width: 200px;
}

#gsk_telo{
    background-color: white;
    float: left;  
    width: 100%; 
    max-width: 1170px;
    min-width: 200px;
}

#gsk_captcha{
    margin: auto;
    max-width: 1170px;
}

a.navigacia {
	font-size: 14px;
	color:blue;
}

/***************** hr - predelovacia ciara ****************/
hr.ciara
{
	height:1px; 
	background-color:#C12017; 
	color:#C12017; 
	border: 0;
	margin: 0 0 2px;
}

/***************** div - right padding ****************/
div.rightPadding
{
	padding-left: 2px;
	padding-right: 2px;
}
div.infoPadding
{
	padding-left: 2px;
	padding-top: 26px;
}

/***************** div - right padding ****************/
div.tabulkaNadpis
{
	background:#D8D9DA;
	padding: 10px 0px 10px 2px;
	color:#C12017;
}


div.tabulkaCol
{
	padding: 10px 0px 10px 2px;
	border-bottom:1px solid #D8D9DA;
}

div.tabulkaColLabel
{
	padding: 10px 0px 10px 2px;
}

@media screen and (min-width: 639px) {
	div.tabulkaColLabel
	{
		padding: 10px 0px 10px 2px;
		border-bottom:1px solid #D8D9DA;
	}
}


/***************** label ****************/

div.nadpis
{
	background-color:#C12017;	
	padding: 10px;
	text-align:center;
}

/*label.nadpis
{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:#FFFFFF;
}
*/
label.nadpis
{
	font-weight:bold;
	font-size:24px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:#C12017;
}

div.uvodneInfo
{
    margin: auto;
    max-width: 1170px;
}

div.nadpis2
{
	background-color:#FFFFFF;	
	padding: 10px;
	text-align:center;
}

label.nadpis2
{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:#C12017;
}


label.menuTop
{
/*	display: inline-flex; */
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	min-width: 50px;
	border:0;
/*	border-left: 2px solid white;	
	border-top: 2px solid white;	
	border-bottom: 2px solid #7d7d7d;	
	border-right: 2px solid white;	
	padding: 10px;
*/	

	padding-right: 0px;
	padding-left: 0px;
	cursor: pointer;	
	
}

td.menuTop
{
	text-align:center;
	color:#333333;
	background-color: white;
/*	border-left: 1px solid #C12017;	
	border-right: 1px solid #C12017;	
	border-top: 1px solid #C12017;	
	border-bottom: 1px solid white;
	
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
	border-bottom: 4px solid #7d7d7d;
	height: 42px;
}

td.menuTop:hover{	
	cursor: pointer;	
/*	color:white;
	background-color:#D58B81;
	border-left: 1px solid #D58B81;	
	border-right: 1px solid #D58B81;	
	border-top: 1px solid #D58B81;	
	border-bottom: 1px solid white;
*/
}

td.menuTopEmpty
{
	border-left: 0;	
	border-right: 3px solid white;	
	border-top: 0;	
	border-bottom: 0;	

/*	background-color:#D8D9DA;
	background: bottom left linear-gradient(#7d7d7d, #7d7d7d) no-repeat, bottom center linear-gradient(#7d7d7d, #7d7d7d) repeat-x, bottom right linear-gradient(#7d7d7d, #7d7d7d) no-repeat;
    background-size: 1px 1px, 1px 1px, 1px 1px;
    */
}

td.menuTopEmptyFirst
{
	border:0;
/*	border-left: 2px solid white;	
	border-right: 2px solid #7d7d7d;	
	border-top: 2px solid white;	
	border-bottom: 2px solid #7d7d7d;	

/*	background-color:#D8D9DA;
	background: bottom left linear-gradient(#7d7d7d, #7d7d7d) no-repeat, bottom center linear-gradient(#7d7d7d, #7d7d7d) repeat-x, bottom right linear-gradient(#7d7d7d, #7d7d7d) no-repeat;
    background-size: 1px 1px, 1px 1px, 1px 1px;
    */
}

label.menuTopSelected
{
/*	display: inline-flex; */
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	min-width: 50px;
	border: 0;
	padding-right: 0px;
	padding-left: 0px;
	cursor: pointer;	
/*	padding: 3px; */
	

}

td.menuTopSelected
{
	text-align:center;
	color:white;
	background-color:#C12017;
	/*
	border-left: 1px solid #D8D9DA;	
	border-right: 1px solid #D8D9DA;	
	border-top: 1px solid #D8D9DA;	
	border-bottom: 1px solid white;	
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	*/
	height: 42px;
	border-bottom: 4px solid #C12017;
}

td.menuTopSelected:hover{
	text-align:center;
	cursor: pointer;	
	background-color:#C12017;
	/*
	border-left: 1px solid #D8D9DA;	
	border-right: 1px solid #D8D9DA;	
	border-top: 1px solid #D8D9DA;	
	border-bottom: 1px solid white;	
	*/
}

label.menuTopLabel
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:white;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	width: 100%;
	border-left: 1px solid black;	
	border-right: 1px solid black;	
	border-top: 1px solid black;	
	border-bottom: 1px solid black;	
	padding: 3px;
	cursor: pointer;	
}

label.entitaText{
	text-align:left;
	cursor:default;
	font-size:14px;
	margin-bottom: 0px;
}

label.entitaTextColor{
	text-align:left;
	cursor:default;
	font-size:14px;
	color: #C12017;
	margin-bottom: 0px;
}

label.entitaLabel
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:14px;
	margin-bottom: 0px;
}

label.entitaLabel2
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:24px;
	margin-bottom: 0px;
}

label.entitaLabelColor
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	color: #C12017;
	margin-bottom: 0px;
}

label.entitaLabel1
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:18px;
	color:#C12017;
}

label.buttonBack
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#7d7d7d;
	text-align:center;
	text-decoration: none;
	min-width: 100px;
	padding: 10px;
	border: 1px solid #7d7d7d;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
}

label.buttonBack:hover{
	cursor: pointer;	
	background-color:#752127;
	border: 1px solid #752127;
}

label.buttonNext
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	min-width: 100px;
	padding: 10px;
	border: 1px solid #C12017;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
	
}

label.buttonNext:hover{
	cursor: pointer;	
	background-color:#D58B81;
	border: 1px solid #D58B81;
}

img.imagePointer:hover{
	cursor: pointer;	
}

input.cisloOrientacne:hover{
	cursor:url(""),url(""), auto;
}

input.zobrazitHlasenie{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	min-width: 200px;
	padding: 5px;
	border: 1pt solid #C12017;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
}
input.zobrazitHlasenie:hover{
	cursor: pointer;
}


/*
input{
	width:100%;
}

textarea{
	width:100%;
}
*/

/* image for upload file, nahratie prilohy*/
div.priloha {
    width: 24px;
    height: 24px;
    background: url("");
    overflow: hidden;
	background-repeat: no-repeat;
}


div.priloha input {
    display: block !important;
    width: 24px !important;
    height: 24px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

.help_info { 
    color: #7d7d7d;
    font-size: 12px;
    margin: 2px 0; 
    text-indent: 1em;
}

input.povinnyUdaj:focus { 
    background: url("");
	background-position: right center;
	background-repeat: no-repeat;
}

@media screen and (min-width: 640px) {
    .tableImage {
		display: block;
		margin-left: auto;
		margin-right: auto;    	
	}
	.autoservisyNazovSirka{
		max-width: 150px;
	}
	.dialogDetail {
		max-width:500px; 
		height:100%;
	}

}
@media screen and (max-width: 639px) {
	.dialogDetail {
		width: 300px;
		height:100%;
	}	
}

/* states and images */
/*
.ui-icon-generali {
	width: 32px;
	height: 32px;
	background-image: url("");
	display: inline-block;
	text-indent: -99999px;
	overflow: visible;
	background-repeat: no-repeat;
}
*/

.ui-icon-generali {
	width: 40px;
	height: 40px;
	background-image: url("");
	display: inline-block;
	text-indent: -99999px;
	overflow: visible;
	background-repeat: no-repeat;
}

/*lebo Interway*/

a#nasli-ste {
  display: none!important;
}
a#onlineBtn {
  display: none!important;
}


/* positioning */
/*.ui-icon-generali-dom { background-position: -288px 0px; }
.ui-icon-generali-popis { background-position: -128px 0px; }
.ui-icon-generali-osoba { background-position: -192px -160px; }
.ui-icon-generali-adresa { background-position: -128px -160px; }
.ui-icon-generali-info { background-position: 0px -32px; }
.ui-icon-generali-calendar { background-position: -96px 0px; }
.ui-icon-generali-rozsah-skody { background-position: -288px -160px; }
.ui-icon-generali-obhliadka { background-position: -128px -96px; }
.ui-icon-generali-priloha { background-position: -32px 0px; }
.ui-icon-generali-bankovy-ucet { background-position: 0px -192px; }
.ui-icon-generali-svedok { background-position: -256px -96px; }
.ui-icon-generali-vozidlo { background-position: -224px -64px; }
.ui-icon-generali-vozidlo-nehoda { background-position: -256px -64px; }
.ui-icon-generali-vozidlo-majetok-nehoda { background-position: -64px -64px; }
.ui-icon-generali-zranenie { background-position: -224px -96px; }
.ui-icon-generali-euro { background-position: -192px -96px; }
*/
.ui-icon-generali-dom { background-position: 0px 0px; }
.ui-icon-generali-popis { background-position: -40px 0px; }
.ui-icon-generali-osoba { background-position: -240px 0px; }
.ui-icon-generali-adresa { background-position: -80px 0px; }
.ui-icon-generali-info { background-position: -200px 0px; }
.ui-icon-generali-calendar { background-position: -360px 0px; }
.ui-icon-generali-rozsah-skody { background-position: 0px -40px; }
.ui-icon-generali-obhliadka { background-position: -320px 0px; }
.ui-icon-generali-priloha { background-position: -160px 0px; }
.ui-icon-generali-bankovy-ucet { background-position: -280px 0px; }
.ui-icon-generali-svedok { background-position: -240px 0px; }
.ui-icon-generali-vozidlo { background-position: -120px -40px; }
.ui-icon-generali-vozidlo-nehoda { background-position: -40px -40px; }
.ui-icon-generali-vozidlo-majetok-nehoda { background-position: -80px -40px; }
.ui-icon-generali-zranenie { background-position: -200px -40px; }
.ui-icon-generali-euro { background-position: -280px 0px; }
